Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
VerifierRl Struct Reference
epid » common » types

`#include <epid/common/types.h>`

## Data Fields
GroupId | gid
| group ID
G1ElemStr | B
| an element in G1
OctStr32 | version
| revocation list version number
OctStr32 | n4
| number of entries in VerifierRL
G1ElemStr | K [1]
| elements in G1 (flexible array)

## Detailed Description

verifier revocation list Verifier revocation list VerifierRL: (gid, B, RLver, n4, K[0], ..., K[n4-1])

Examples:
  verifysig.c.

The documentation for this struct was generated from the following file:

- epid/common/types.h